import { IsNotEmpty, IsString } from 'class-validator';

/**
 * Simple reset mail request class for validation and easier handling.
 */
export class ResetMail {

    @IsString()
    @IsNotEmpty()
    toAddress: string;

    @IsString()
    @IsNotEmpty()
    resetLink: string;
}